Subject: Re: Horde 2.2.4 Fails to Install
To: James Jacocks <>
From: Thomas Klausner <>
List: tech-pkg
Date: 04/04/2004 12:40:30
On Sat, Apr 03, 2004 at 10:24:30PM -0500, James Jacocks wrote:
> I am running pkgsrc (current) on Solaris 2.8 (sparc64).  While 
> attempting to install imp (PHP webmail) I encountered the following 
> issue.  The format of the install command that the horde package issues 
> is invalid for Solaris.  Here is the output:

Fixed, thanks.